package cz.moneta.test.dsl.ufo.banka.pages.products.sme;

import cz.moneta.test.dsl.ufo.banka.pages.cards.credit.KUL058_S002_ChangeCardFramePage;
import cz.moneta.test.harness.support.web.WebFlow;

public interface KUL066_S001_ProcessedRequestsPageTransitions extends WebFlow<KUL066_S001_ProcessedRequestsPageTransitions> {

    KUL001_S001_SelectProductsPage onSelectProductsPage();

    KUL058_S002_ChangeCardFramePage onChangeCardFramePage();

    KUL003_S001_FlexiBusinessProductDetail onFlexiBusinessProductDetail();
}
